<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WDT&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga9646f603341e1ee220bf5d9948f05cb0">Nano1X2Series.h</a></li>
<li>WDT_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaf99229879e6e3249a0ab9bcefcaf208b">Nano1X2Series.h</a></li>
<li>WDT_CLEAR_RESET_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1dfc74e1dc2191290cafe393e7f4eda8">wdt.h</a></li>
<li>WDT_CLEAR_TIMEOUT_INT_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga16c65c2211c5071873a7651183044893">wdt.h</a></li>
<li>WDT_CLEAR_TIMEOUT_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga16005b63d605513449d1309bac67ebd2">wdt.h</a></li>
<li>WDT_Close()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1a09e4e0c786c9151da6d6bd6acccfe9">wdt.h</a></li>
<li>WDT_CTL_WTE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0b154996bcc340b63b0bf74a820c1868">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a27e004171bc82f49444ae19ace4cc9c5">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTIS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3492001387bba6a2372fb797234c5d54">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTIS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a701e11dd0ef7aefe3f57e820c51969ce">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae091d76359dc95202527e263e8517278">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTRDSEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abdc6e7b5dfbe10bc35e33f9368e3b7e6">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTRDSEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTRE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6f3aeefd7660b3ad08b732dbe1149ea3">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTRE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab76af8d0a5e7e227273a4aae286165ab">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTWKE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a391adb29529ef7fd6bcd97650502f4d4">Nano1X2Series.h</a></li>
<li>WDT_CTL_WTWKE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a05462ff07e18f374be8ef9d26d2c088e">Nano1X2Series.h</a></li>
<li>WDT_DisableInt()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafd4cf6bfba1e1ac1b61bd3be7feb3bdd">wdt.h</a></li>
<li>WDT_EnableInt()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacbd76367340dd97ffd998c242cb5fa93">wdt.h</a></li>
<li>WDT_GET_RESET_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6b16a3819e767164baea0f15a589c699">wdt.h</a></li>
<li>WDT_GET_TIMEOUT_INT_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga145a9deb3b6fc638f4f1dd840335d0b7">wdt.h</a></li>
<li>WDT_GET_TIMEOUT_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga666b1e936d4a59736a2b689438e7edc1">wdt.h</a></li>
<li>WDT_IER_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2c0b90d83bd3b5ee7b0d8b51200c4260">Nano1X2Series.h</a></li>
<li>WDT_IER_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afc23dee1e281cae0f462ab7c5940c944">Nano1X2Series.h</a></li>
<li>WDT_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a78573b84a4133ef5812b33ce10dcba12">Nano1X2Series.h</a></li>
<li>WDT_ISR_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac4a203cfca2d9a8085d35366fa816bb3">Nano1X2Series.h</a></li>
<li>WDT_ISR_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac991d9102e6b49dc845941049d4f71cb">Nano1X2Series.h</a></li>
<li>WDT_ISR_RST_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acdaadcca3401fe0ec49fffe568169718">Nano1X2Series.h</a></li>
<li>WDT_ISR_RST_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8f1da0cfedca51ddc2ad3710f307427a">Nano1X2Series.h</a></li>
<li>WDT_ISR_WAKE_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a15397b29b05c557170aeb67c171cd83b">Nano1X2Series.h</a></li>
<li>WDT_ISR_WAKE_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad3462c53076662904a2a7881efb386cd">Nano1X2Series.h</a></li>
<li>WDT_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaefc5c5d4f6d46fa66126a8b471e6b333">clk.h</a></li>
<li>WDT_Open()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae150a7a3e9d1e05a12fc6fd81af68a04">wdt.h</a></li>
<li>WDT_RESET_COUNTER&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab8ac835baa6227e84ae08a200b172069">wdt.h</a></li>
<li>WDT_RESET_DELAY_1026CLK&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf9da89755817d8650a63dfe146c0ed6b">wdt.h</a></li>
<li>WDT_RESET_DELAY_130CLK&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga390a970080cb5f9d26f00d27f785e856">wdt.h</a></li>
<li>WDT_RESET_DELAY_18CLK&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4657559bffe8d11895453876c330aac">wdt.h</a></li>
<li>WDT_RESET_DELAY_3CLK&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6392efe510e280993bcc4a37c2276104">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW10&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab04478b5a13afdedd001d22212e40716">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW12&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafc2b0af3ecf6be71ebb2ef0584560eb1">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW14&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2c19cd50d5344568bc43f1d324ca5917">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW16&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d8419a9bcdd7b94c2c03ad9a89788c7">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW18&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48e0f9050a0b74cfd0679bc04233fad2">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW4&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40d302804bb9f2ee0bf28caac9b7b82b">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW6&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga199a40282f99161bab7c7b9e0a3e900f">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW8&#160;:&#160;<a class="el" href="d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabaad8360992525da5c86b267e2900c04">wdt.h</a></li>
<li>WWDT&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga8191172d5a07f323cfcb4bebf36801d6">Nano1X2Series.h</a></li>
<li>WWDT_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga2e03465382873f5ec4eb6842d3d7acad">Nano1X2Series.h</a></li>
<li>WWDT_CLEAR_INT_FLAG&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac72648b277ba58cbcceedbc0b1440796">wwdt.h</a></li>
<li>WWDT_CLEAR_RESET_FLAG&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga825684fc705a28642de45da9f016fef2">wwdt.h</a></li>
<li>WWDT_CR_DBGEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a857d604bc0f2190e36fea0ac5760d692">Nano1X2Series.h</a></li>
<li>WWDT_CR_DBGEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd0d2b0d7117d3088beaa0e77cc300f9">Nano1X2Series.h</a></li>
<li>WWDT_CR_PERIODSEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8b7381f588bf7a94d8dcb9817d4cc15f">Nano1X2Series.h</a></li>
<li>WWDT_CR_PERIODSEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">Nano1X2Series.h</a></li>
<li>WWDT_CR_WINCMP_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a48833de00fe364731abf8d9721c809dc">Nano1X2Series.h</a></li>
<li>WWDT_CR_WINCMP_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab94ff1f35edd2a8dd17e660931b8e356">Nano1X2Series.h</a></li>
<li>WWDT_CR_WWDTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55c126737016727ea097f259cb83510d">Nano1X2Series.h</a></li>
<li>WWDT_CR_WWDTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab72e78ad148fff58bb3bf9e0a37d33d0">Nano1X2Series.h</a></li>
<li>WWDT_GET_COUNTER&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga025892cbdb7a4013240126e6d3f59a42">wwdt.h</a></li>
<li>WWDT_GET_INT_FLAG&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa83997f797b9ed2f09b0e9a1b466fd1d">wwdt.h</a></li>
<li>WWDT_GET_RESET_FLAG&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2a6ebe0b489fd444d71f40462d205b89">wwdt.h</a></li>
<li>WWDT_IER_WWDTIE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abecdc5f209c35e27b6a074e7b9b08846">Nano1X2Series.h</a></li>
<li>WWDT_IER_WWDTIE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a89288221a70a61a6910e15e02a229aa1">Nano1X2Series.h</a></li>
<li>WWDT_Open()&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga918cf310aef9fe0717efb224d2a34ae9">wwdt.h</a></li>
<li>WWDT_PRESCALER_1&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9b852e05848d68426dc0a486f0686ab3">wwdt.h</a></li>
<li>WWDT_PRESCALER_1024&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga763bdcbfebf59ad93e7c1db205e3cd11">wwdt.h</a></li>
<li>WWDT_PRESCALER_128&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad1231630df0280e8e29fa6ad637031e8">wwdt.h</a></li>
<li>WWDT_PRESCALER_1536&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf425638fba8194a62f3fa0423f21d69f">wwdt.h</a></li>
<li>WWDT_PRESCALER_16&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f45116cac760ba1af57b866379d88ec">wwdt.h</a></li>
<li>WWDT_PRESCALER_192&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b732b29b03ecfa961696dea9c05ede1">wwdt.h</a></li>
<li>WWDT_PRESCALER_2&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabecdc2785099003a5fa238409e9afa2a">wwdt.h</a></li>
<li>WWDT_PRESCALER_2048&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga38a4ac3a2c0bbbcb953d21bf1bee058d">wwdt.h</a></li>
<li>WWDT_PRESCALER_256&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5111fef2bd1bf9d1b8ca73b14e22e3b">wwdt.h</a></li>
<li>WWDT_PRESCALER_32&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga73e0a70a3b34355289d32f3232911936">wwdt.h</a></li>
<li>WWDT_PRESCALER_384&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1653c950744619573bb39371f5cb650b">wwdt.h</a></li>
<li>WWDT_PRESCALER_4&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga56ed61404a9c9a99e8194e4b61e79555">wwdt.h</a></li>
<li>WWDT_PRESCALER_512&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga016398b74088994686c047d0a1e91428">wwdt.h</a></li>
<li>WWDT_PRESCALER_64&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0a32ca2e80935271a27db14ee9e9f90">wwdt.h</a></li>
<li>WWDT_PRESCALER_768&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac5f52182a71a6d2c3b61a0d525ea9cd5">wwdt.h</a></li>
<li>WWDT_PRESCALER_8&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaef72209f0af03ba5dad7f20f60e96f6b">wwdt.h</a></li>
<li>WWDT_RELOAD_COUNTER&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac2cbcdd676f337a6ae256477e71e9114">wwdt.h</a></li>
<li>WWDT_RELOAD_WORD&#160;:&#160;<a class="el" href="db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga24cb5576ee52949dbc1ad964b2be24ef">wwdt.h</a></li>
<li>WWDT_RLD_WWDTRLD_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c01dfd0b8814f84917b4db916909c48">Nano1X2Series.h</a></li>
<li>WWDT_RLD_WWDTRLD_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a979cbbf576d4413abe14ccf58ab1b7d2">Nano1X2Series.h</a></li>
<li>WWDT_STS_IF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9d8939161d56b0bd541591af7be510d8">Nano1X2Series.h</a></li>
<li>WWDT_STS_IF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0bfe458a1e4bb1dc940e1beeeb0bf719">Nano1X2Series.h</a></li>
<li>WWDT_STS_RF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae7704fc4bad3007dd9b4f32209edc88c">Nano1X2Series.h</a></li>
<li>WWDT_STS_RF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a399a30a88a4ea435ba7c701edb0375a6">Nano1X2Series.h</a></li>
<li>WWDT_VAL_WWDTVAL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af3c03e0ed905889908e464e7f84264a9">Nano1X2Series.h</a></li>
<li>WWDT_VAL_WWDTVAL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a616747121d924aab6b9736ec8c1fc950">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
